@charset "utf-8";
/* CSS Document */
.tokutei {
	padding: 0px;
	clear: both;
	height: auto;
	width: 750px;
	float: left;
	margin: 0px;
	font-size: 12px;
	line-height: 16px;
}
.tokutei h5 {
	font-size: 12px;
	line-height: 1.2;
	font-weight: bold;
	height: auto;
	width: auto;
	letter-spacing:0px;
	text-indent: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding: 0px;
	text-align: left;
	margin: 0px;
}
.tokutei h6 {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	height: auto;
	width: auto;
	letter-spacing:0px;
	text-indent: 0px;
	padding: 0px;
	text-align: left;
	margin: 0px;
}
.tokutei p{
	padding: 0px;
	width: auto;
	margin: 0px;
	font-size: 12px;
	line-height: 17px;
	text-align: left;
}
.tokutei ul {
	padding: 0px;
	height: auto;
	width: 750px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	clear: left;
	float: left;
}
.tokutei li {
	padding: 0px;
	height: auto;
	width: 250px;
	float: left;
	margin: 0px;
	text-align: left;
	list-style-type: circle;
	list-style-position: inside;
}
.read_left {
	padding: 0px;
	float: left;
	height: auto;
	width: 130px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 0px;
	text-align: left;
}
.read_right {
	padding: 0px;
	float: left;
	height: auto;
	width: 570px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 20px;
	background-position: left;
}
.read2_left {
	padding: 0px;
	float: left;
	height: auto;
	width: 130px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}
.read2_right {
	padding: 0px;
	float: left;
	height: auto;
	width: 410px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	background-position: left;
	text-align: left;
}
.read2_right img {
	padding: 0px;
	height: auto;
	width: 130px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}
.read_right table {	padding: 0px;}
.read_right tr {	padding: 0px;}
.read_right th {
	padding: 0px;
	height: 30px;
	width: 130px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	text-align: left;
}
.read_right td {
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	background-position: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 30px;
}

.setumei_txt {
	background: none repeat scroll 0 0 #fff;
	border: 1px dashed #ddd;
	font-size: 12px;
	height: auto;
	margin: 13px 0;
	padding: 10px 20px;
	width: auto;
	text-align: left;
}
.tokutei #pagetop{
	width:100%;
	clear:left;
	padding: 0px;
	height: 20px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
.tokutei #toTop {
	height: 20px;
	text-align: right;
	margin: 0px;
	width: 730px;
	clear: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
